@import url('https://fonts.googleapis.com/css?family=Montserrat');

@font-face{
	font-family: "GothamPro";
	src: url("fonts/gothampro.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

html, body, form
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #FFFFFF;
	font-family: Montserrat;
	font-style: normal;
	transition: opacity 0.2s linear;
}

h1{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 36px;
	text-transform: uppercase;
}

h2{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
}

h3{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
}

#header{
	font-size: 0;
	z-index: 100;
}

#container{
	position: relative;
	padding: 0 78px;
}

#container *{
	box-sizing: border-box;
}

#content{
	margin: 0 auto;
	padding-bottom: 30px;
	max-width: 1596px;
	width: 100%;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	text-align: left;
}

#content_padding_top{
	display: relative;
	height: 181px;
}

#content a{
	color: #000000;
	text-decoration: none;
}

#content a.selected{
	color: #C79B68;
	text-decoration: none;
}

.main-page-content{
	opacity: 0;
	transition: opacity 0.2s linear;
}

.main-page-content h1{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
}

#header_page_title{
	position: absolute;
	left: 90px;
	bottom: 26px;
}

#page_title{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 16px;
	color: #020000;
}

#page_subtitle{
	position: relative;
	margin: -13px 0 29px 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
}

.content-title{
	margin: 35px 0 5px 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #020000;
}

.content-link-title{
	margin: 20px 0;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
}

.content-large-title{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	text-transform: uppercase;
}

.content-section-title{
	margin-bottom: 32px;
	line-height: 0 !important;
	text-align: right;
}

.content-section-title a{
	margin-left: 30px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 3.5px;
	text-transform: uppercase;
}

.section-description{
	max-width: 1024px;
}

.content-text a{
	color: #C79B68 !important;
}

.content-image{
	width: 100%;
}

.content-zoom-image{
	cursor: pointer;
}

.content-button{
	display: inline-block;
	border: 1px solid #C79B68;
	margin-top: 25px;
	height: 40px;
}

.content-button a{
	display: block;
	padding: 0 17px 0 19px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #C79B68 !important;
}

.content-header-button{
	display: block !important;
}

.gold-button{
	background-color: #C79B68 !important;
}

.gold-button a{
	color: #FFFFFF !important;
}

.grey-button{
	background-color: #4d4b4c !important;
}

.grey-button a{
	color: #FFFFFF !important;
}

.content-video{
	position: relative;
}

.content-video-no-modal{
	position: relative;
}

.content-video-image{
	width: 100%;
}

.content-video-button-play{
	position: absolute;
	left: 0;
	top: 0;
}

.content-video-center-button-play{
	position: absolute;
	margin: -32px 0 0 -32px;
	left: 50%;
	top: 50%;
}

.content-video-cover{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

.content-video-no-modal-cover{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

.content-s-links{
	margin-left: 25px;
}


.picture-block{
	position: relative;
}

.picture-block.main-page{
	height: 950px;
	overflow: hidden;
}

.picture-block.main-page .picture-block-content{
	margin: 120px 0;
}

.picture-block-black-color *{
	color: #000;
	border-color: #000;
}

.picture-block-black-color h2 a{
	color: #000 !important;
}

.picture-block-white-color *{
	color: #fff;
	border-color: #fff;
}

.picture-block-white-color h2 a{
	color: #fff !important;
}

.picture-block.main-page .picture-block-content .article-col-1{
	max-height: 710px;
}

.picture-block.main-page .feedback-slider{
	right: 0 !important;
}

.communication-picture-block{
	overflow: hidden !important;
}

.communication-picture-block .feedback-slider h2 a{
	color: #fff !important;
}

.picture-block-image{
	position: absolute;
}

.picture-block-container{
	position: relative;
}

.picture-block-content{
	position: relative;
}


.article{
	overflow: hidden;
}

.article-col-1{
	float: left;
	width: 47%;
}

.article-col-2{
	float: right;
	width: 47%;
}

.article-col-left-1{
	float: left;
	width: 55%;
}

.article-col-left-2{
	float: right;
	width: 40%;
}

.article-col-right-1{
	float: left;
	width: 40%;
}

.article-col-right-2{
	float: right;
	width: 55%;
}

.article-col-right-center-1{
	float: left;
	width: 35%;
}

.article-col-right-center-2{
	float: right;
	width: 50%;
}

.article-feedback-1{
	overflow: hidden;
	float: left;
	width: 65%;
}

.article-feedback-2{
	overflow: hidden;
	float: right;
	width: 25%;
}

.content-buttons{
	clear: both;
}


.button-slider-left{
	position: absolute;
	cursor: pointer;
	z-index: 1;
}

.button-slider-right{
	position: absolute;
	cursor: pointer;
	z-index: 1;
}


.modal-article{
	overflow: hidden;
}

.modal-article-col-1{
	overflow: hidden;
	float: left;
	width: 57%;
}

.modal-article-col-2{
	overflow: hidden;
	float: right;
	width: 40%;
}


.flex-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: start;
	align-items: flex-start;
	width: 100%;
}

.flex-2{
	margin-bottom: 5px;
	width: 48%;
}

.flex-3{
	margin-bottom: 5px;
	width: 31%;
}

.flex-4{
	margin-bottom: 5px;
	width: 23%;
}

.flex-5{
	margin-bottom: 5px;
	width: 18%;
}

.flex-6{
	margin-bottom: 5px;
	width: 15%;
}

.flex-7{
	margin-bottom: 5px;
	width: 12%;
}

.people-flex-5-blank{
	padding: 0;
	height: 1px;
}

.button-slider-left, .button-slider-right{
	transition: opacity 0.25s ease;
}

.owl-nav{
	position: relative;
	height: 0;
	opacity: 0;
	pointer-events: none;
}

.owl-dots{
	display: none;
}

.position-absolute{
	position: absolute !important;
}

.position-relative{
	position: relative !important;
}

.display-inline-block{
	display: inline-block !important;
}

.margin-horizontal-center{
	margin: 0 auto !important;
}

.float-left{
	float: left !important;
}

.float-right{
	float: right !important;
}

.content-right{
	position: absolute !important;
}

.margin-0{
	margin: 0 !important;
}

.margin-top-0{
	margin-top: 0 !important;
}

.margin-top-15{
	margin-top: 15px !important;
}

.margin-top-25{
	margin-top: 25px !important;
}

.margin-top-50{
	margin-top: 50px !important;
}

.margin-top-100{
	margin-top: 100px !important;
}

.margin-top-150{
	margin-top: 150px !important;
}

.margin-top-200{
	margin-top: 200px !important;
}

.margin-bottom-50{
	margin-bottom: 50px !important;
}

.margin-bottom-100{
	margin-bottom: 100px !important;
}

.mobile-margin-top-50{
	margin-top: 0 !important;
}

.right-0{
	right: 0 !important;
}

.bottom-0{
	bottom: 0 !important;
}

.text-align-center{
	text-align: center !important;
}

.show-animated{
	opacity: 0;
	transition: opacity 1.7s ease-out;
}

.gold-color{
	color: #C79B68 !important;
}

.white-color{
	color: #FFFFFF !important;
}

.black-color{
	color: #000000 !important;
}

.upper-case{
	text-transform: uppercase !important;
}

.multistring-h1{
	line-height: 32px;
	font-weight: 600;
}
